#head p, #title #logo, #title #slogan, #thumb li, #charte #eco, #charte #green_box, .content .title h2, .content .main_content a.contact{
	display:inline;
}
body{
	min-width:1000px;
}
#head p.phone{
	float:none;
	text-align:right;
	right:200px;
	position:absolute;
}
#head a.contact{
	position:absolute;
	top:0;
	right:0;
}
#title #slogan h2{
	line-height:44px;
}
#thumb li{
	width:24%;
}
#charte #green_box{
	float:none;
}